<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56115478e5baa9da402205c01e77dfdc">
  <dict>
    <!--2021-09-17 15:11:27.000-->
    <string key="hn_replace_country_code">+61</string>
    <!--2021-09-17 15:11:27.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:27.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
